GDB (xrefs)

Functions | Variables
or1k.c File Reference
`#include "defs.h"`
`#include "osabi.h"`
`#include "target-descriptions.h"`

Go to the source code of this file.

## Functions
static void | initialize_tdesc_or1k (void)

## Variables
struct target_desc * | tdesc_or1k

## Function Documentation

## ◆ initialize_tdesc_or1k()

static void initialize_tdesc_or1k | ( | void |  | ) |
| static

Definition at line 10 of file or1k.c.

References allocate_target_description(), set_tdesc_architecture(), tdesc_add_bitfield(), tdesc_add_flag(), tdesc_create_feature(), tdesc_create_flags(), tdesc_create_reg(), and tdesc_or1k.

Referenced by _initialize_or1k_tdep().

## Variable Documentation

## ◆ tdesc_or1k

struct target_desc* tdesc_or1k

Definition at line 8 of file or1k.c.

Referenced by initialize_tdesc_or1k(), and or1k_gdbarch_init().